name: School Registration Form
type: module
description: Module for implementing custom form for school registration.
core_version_requirement: ^8.7.7 || ^9
package: Custom
dependencies:
  - drupal:node
